---@enum EDataStreamSendStatus
local EDataStreamSendStatus = {
    Pause = 0,
    Send = 1,
    EDataStreamSendStatus_MAX = 2,
}

---@enum ENetObjectCountLimiterMode
local ENetObjectCountLimiterMode = {
    RoundRobin = 0,
    Fill = 1,
    ENetObjectCountLimiterMode_MAX = 2,
}

